Subject: Re: bug#63104: [PATCH] greek.el Rho for the input method greek-ibycus4

From: Eli Zaretskii <[email-masked]>
Date: Fri, 05 May 2023 08:51:39 +0300

> Cc: [email-masked]
> Date: Thu, 27 Apr 2023 10:27:03 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > From: Lucifuge Rofocale <[email-masked]>
> > Date: Thu, 27 Apr 2023 13:21:23 +0900
> > 
> > Unexpectedly Ῥ (#x1fec GREEK CAPITAL LETTER RHO WITH DASIA) is bound to `R rather than (R
> > 
> > In the input method "greek-ibycus4", ( is meant for the rough breathing, ` is for the grave accent.
> 
> Thanks.  I didn't want to remove the old (and possibly mistaken)
> sequence, so I just added the new one, "(R", on the emacs-29 branch.

No further comments in a week, so I assume the issue is fixed, and I'm
closing this bug.